{
  "values": [
    "modernlifepatch:white_concrete_barrier",
    "modernlifepatch:orange_concrete_barrier",
    "modernlifepatch:magenta_concrete_barrier",
    "modernlifepatch:light_blue_concrete_barrier",
    "modernlifepatch:yellow_concrete_barrier",
    "modernlifepatch:lime_concrete_barrier",
    "modernlifepatch:pink_concrete_barrier",
    "modernlifepatch:gray_concrete_barrier",
    "modernlifepatch:light_gray_concrete_barrier",
    "modernlifepatch:cyan_concrete_barrier",
    "modernlifepatch:purple_concrete_barrier",
    "modernlifepatch:blue_concrete_barrier",
    "modernlifepatch:brown_concrete_barrier",
    "modernlifepatch:green_concrete_barrier",
    "modernlifepatch:red_concrete_barrier",
    "modernlifepatch:black_concrete_barrier",
    "modernlifepatch:quartz_block_barrier",
    "modernlifepatch:smooth_quartz_barrier",
    "modernlifepatch:null_block",
    "modernlifepatch:one_block",
    "modernlifepatch:two_block",
    "modernlifepatch:three_block",
    "modernlifepatch:four_block",
    "modernlifepatch:five_block",
    "modernlifepatch:six_block",
    "modernlifepatch:seven_block",
    "modernlifepatch:eight_block",
    "modernlifepatch:nine_block",
    "modernlifepatch:zero_block"
  ]
}